Subject: linux-next: lots of merges in the sound-asoc tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 13 Feb 2018 09:38:57 +1100

Hi all,

I know that you usually like to keep one topic branch per soc and then
merge them all, but currently your tree seems to only contain a couple
logical changes (platform to component and codec to component), so
surely that could have been done in (maybe) 2 topic branches and saved
large number of very small branches (often a single commit) and a large
number of merges.

-- 
Cheers,
Stephen Rothwell